; (c) by ROSE SWE, http://come.to/rose_swe

[DIR2HTML]
title=cfg2html - Config To HTML Collector (external mirror for beta versions) by ROSE SWE, Ralph Roth - free download and use!
; Max 16 add. Header lines (0..F (hex))
Header0=
Header1=
Header2=
Header3=
Header4=<meta name="revisit-after" content="30 days">
Header5=<meta name="keywords" content="page, rose, swe, download, free, software, contents, downloads, rose swe, 2002/2003/2007, download page, free downloads, page free, software download, swe software, downloads contents, dir2html, describe">
Header6=
Header7=<meta name="author" content="Ralph Roth, ROSE SWE">
Header8=<meta name="copyright" content="ROSE SWE, Ralph Roth">
Header9=<meta name="robots" content="index, follow">
HeaderA=
;; the output file
output=index.html
;; files to exclude, currently 50 max., index in hexadecimal! not case sensitive
exclude01=index.html
exclude02=index.htm
exclude03=background.gif
exclude04=new.gif
exclude05=file.gif
exclude06=updated.gif
exclude07=descript.ion
exclude08=dir2html.ini
exclude09=dir2html.exe
exclude0a=include1.html
exclude0b=werbung.html
exclude0c=nic.de.tk.html
exclude0d=domain_go.html
exclude0e=bluecredit-de.html
exclude0f=Werbung.html
exclude10=etracker.html
exclude11=google.html
exclude12=go.bat
;;
;; Text before file listing, max 16 (0..F);
TextBefore3=<h1>Welcome to cfg2html</h1><br>Welcome to www.cfg2html.com, the config to HTML collector download site.<br><hr>

TextBefore4=include=include1.html

TextBefore6=Please move your mouse over the disk symbol (Internet Explorer and Lynx only!) to see the <b>MD5 hash</b> of each file!
TextBefore7=You can verify the MD5 checksum with the standard md5sum tool from Linux/*NIX or the md5test.exe available from here.
TextBefore8=Please use "refresh" to force the reloading of this web page, because we often change it contents and your browser cache is maybe outdated!<br>

;;
textAtEnd1=<Center>

TextAtEnd2=
TextAtEnd4=include=google.html
TextAtEnd5=</Center>
TextAtEnd6=include=etracker.html

LastRun=10.12.2007
[ABOUTKEYMAKER]
dir2html_About=Last modification to this file was on Monday, the 10th of December 2007 at 15:07h by dir2html
dir2html_Copyright=(c) by ROSE SWE, http://come.to/rose_swe
dir2html_CVS=ni.pas,v 3.14 2007/08/03 18:35:04 Ralph Exp $
